{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-33ecad7c80cdfc3dc696.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.12"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"name" : "",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "hive_core_r2",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "hive_core_r2_uninstall::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-hive_core_r2_uninstall-099a1726eac00144d130.json",
					"name" : "hive_core_r2_uninstall",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "uninstall::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-uninstall-19a8b676b963d73d1133.json",
					"name" : "uninstall",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/hivecore/ros2_ws/softwaresystem/HiveCoreR2/build/hive_core_r2",
		"source" : "/home/hivecore/ros2_ws/softwaresystem/HiveCoreR2/src/hive_core_r2"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 8
	}
}
